{
    "ConnectionStrings": {
        "WebApiDatabase": "Data Source=db/sledgemapper.db"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Debug",
            "System": "Information",
            "Microsoft": "Information"
        }
    }
}
